/* CSS Document */

/* Main */

body {
	
	background-image: url(../img/background.png);
}
#wrapper {
	width: 948px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#wrapper1 {
	width: 754px;
	font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
	font-size: 12pt;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#wrapper2 {
	width: 754px;
	font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
	font-size: 12pt;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#menu{
	color: #FFF;
	font-family: ""roboto"";
	font-size: 12px;
	width: 100%;
	margin: 0;
	padding: 10px 0 0 0;
	list-style: none;
	background: #7d0306;
	background: -moz-linear-gradient(#5d0305, #7d0306);
	background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #7d0306),color-stop(1, #5d0305));
	background: -webkit-linear-gradient(#5d0305, #7d0306);
	background: -o-linear-gradient(#5d0305, #7d0306);
	background: -ms-linear-gradient(#5d0305, #7d0306);
	background: linear-gradient(#5d0305, #7d0306);
	/**-moz-border-radius: 50px;
	border-radius: 50px;**/
	-moz-box-shadow: 0 2px 1px #9c9c9c;
	-webkit-box-shadow: 0 2px 1px #9c9c9c;
	box-shadow: 0 2px 1px #9c9c9c;
	
}

#menu li{
	float: left;
	padding: 0 0 10px 0;
	position: relative;
	color: #FFF;
}

#menu a{
	float: left;
	height: 25px;
	padding: 0 25px;
	color: #FFF;
	text-transform: uppercase;
	text-decoration: none;
	text-shadow: 0 1px 0 #000;
	font-family: "roboto";
	font-size: 12px;
	line-height: 25px;
	font-weight: bold;
}

#menu li:hover > a{
	color: #ccb307;
}

*html #menu li a:hover{ /* IE6 */
	color: #ccb307;
}

#menu li:hover > ul{
	display: block;
	color: #FFF;
}

/* Sub-menu */

#menu ul{
	list-style: none;
	margin: 0;
	padding: 0;
	display: none;
	position: absolute;
	top: 35px;
	left: 0;
	z-index: 99999;
	background: #5d0305;
	background: -moz-linear-gradient(#5d0305, #7d0306);
	background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #7d0306),color-stop(1, #5d0305));
	background: -webkit-linear-gradient(#5d0305, #7d0306);
	background: -o-linear-gradient(#5d0305, #7d0306);
	background: -ms-linear-gradient(#5d0305, #7d0306);
	background: linear-gradient(#5d0305, #7d0306);
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #FFF;
}

#menu ul li{
	float: none;
	margin: 0;
	padding: 0;
	display: block;
	-moz-box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
	-webkit-box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
	box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
	color: #FFF;
}

#menu ul li:last-child{
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #FFF;
}

#menu ul a{
	padding: 10px;
	height: auto;
	line-height: 1;
	display: block;
	white-space: nowrap;
	float: none;
	text-transform: none;
	color: #FFF;
}

*html #menu ul a{ /* IE6 */
	height: 10px;
	width: 150px;
	color: #FFF;
}

*:first-child+html #menu ul a{ /* IE7 */
	height: 10px;
	width: 150px;
	color: #FFF;
}

#menu ul a:hover{
        background: #5a0a0b;
	background: -moz-linear-gradient(#813131,  #6e2525);	
	background: -webkit-gradient(linear, left top, left bottom, from(#813131), to(#6e2525));
	background: -webkit-linear-gradient(#813131,  #6e2525);
	background: -o-linear-gradient(#813131,  #6e2525);
	background: -ms-linear-gradient(#813131,  #6e2525);
	background: linear-gradient(#813131,  #6e2525);
}

#menu ul li:first-child a{
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

#menu ul li:first-child a:after{
    content: '';
    position: absolute;
    left: 30px;
    top: -8px;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 8px solid #444;
}

#menu ul li:first-child a:hover:after{
    border-bottom-color: #7d0306; 
}

#menu ul li:last-child a{
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	font-family: "roboto";
}

/* Clear floated elements */
#menu:after{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

* html #menu             {
	zoom: 1;
	color: #FFF;
} /* IE6 */
*:first-child+html #menu { zoom: 1; } /* IE7 */

#content {
	font-family: "roboto";
	font-size: 14px;
	width: 900px;
	padding-right: 20px;
	padding-left: 20px;
	line-height: normal;
	padding-top: 30px;
	color: #000;
}
#content1 {
	font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
	font-size: 12pt;
	padding-left: 600px;
}

#content h1 {
	font-family: "roboto";
	font-size: 18px;
	color: #333;
	line-height: 100%;
	font-weight: bold;
}
#content2 {
	font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
	font-size: 12pt;
	line-height: 1em;
	font-weight: bold;
	padding-top: 60px;
	text-align: center;
	color: #333;
	padding-bottom: 30px;
}
#content3 {
	padding-top: 50px;
	font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
	font-size: 12pt;
	color: #333;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 15%;
}
#content4 {
	font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
	font-size: 12pt;
	padding-right: 20px;
	padding-bottom: 20%;
	padding-left: 20px;
	padding-top: 30px;
}

#map1 {
	padding-top: 30px;
	padding-bottom: 40px;
	font-family: "roboto";
	font-size: 24px;
	color: #BBB;
	font-weight: bold;
}

#map {
	padding-top: 30px;
	padding-bottom: 30px;
}
